// 部门产值分析
import request from '../../index'
import type { IListQuery } from '@/views/business/board/depOutputAnalysis/depOutputAnalysis-interface'

// 部门产值分析列表
export function getDepOutputAnalysisList(data: IListQuery) {
  return request({
    url: '/business/board/deptOutput',
    method: 'post',
    data,
  })
}

// 部门产值分析导出
export function exportDepOutputAnalysisList(data: IListQuery) {
  return request({
    url: '/business/board/deptOutput/export',
    method: 'post',
    responseType: 'blob',
    data,
  })
}

